#divAgentCalendar table {
  margin-left: 0;
  margin-top: 0;
}

#divAgentCalendar th {
  position: sticky;
  top: 0;
  z-index: 2;
  background: #E9E9E9;
}

#divAgentCalendar tr:nth-child(2) th {
  top: 20px;
}

#divAgentCalendar table tr:first-child th:first-child {
   position: sticky;
   left: 0;
   z-index: 3;
   background: #E9E9E9;
}

#divAgentCalendar table tr td:first-child {
   position: sticky;
   left: 0;
   z-index: 2;
   background: #FFFFFF;
}

#divAgentCalendar tr:nth-child(2) th:first-child {
  z-index: 9;
  left: 0;
}